.banner_sec .banner_content h2 {
  font-size: 24px;
  line-height: 36px;
  color: #FBFAF7;
  margin-top: 25px;
  margin-bottom: 0;
  font-weight: 500;
  text-align: center;
}
.banner_sec .banner_content h2 br {
  display: none;
}
@media screen and (max-width: 640px) {
  .banner_sec .banner_content h2 br {
    display: block;
  }
  .banner_sec .banner_content h2 {
    font-size: 18px;
    line-height: 27px;
    margin-top: 18px;
  }
}
.about_sec .title {
  padding: 200px 0 70px 0;
  text-align: center;
}
.about_sec .title h1 {
  font-size: 50px;
  font-weight: 500;
  color: #222722;
  text-align: center;
  font-family: "Inter", "Noto Sans KR", sans-serif;
  letter-spacing: 0.15em;
  margin-left: 20px;
}
@media screen and (max-width: 640px) {
  .about_sec .title h1 {
    font-size: 26px;
    line-height: 39px;
  }
}
.about_sec .title ul {
  list-style-type: none;
  display: inline-flex;
}